\documentclass{article}
\usepackage{epsfig}
\usepackage{color} 
\usepackage{bm,amsmath,amsfonts,amssymb}
\newcommand{\vb}{\boldsymbol}
\newcommand{\vbh}[1]{\hat{\boldsymbol{#1}}}
\newcommand{\vbb}[1]{\bar{\boldsymbol{#1}}}
\newcommand{\vbt}[1]{\tilde{\boldsymbol{#1}}}
\newcommand{\vbs}[1]{{\boldsymbol{#1}}^*}
\newcommand{\vbd}[1]{\dot{{\boldsymbol{#1}}}}
\newcommand{\by}{\times}
\newcommand{\tr}{\mathsf{T}}
\newcommand{\sfrac}[2]{\textstyle \frac{#1}{#2}}
\newcommand{\ba}{\begin{array}}
\newcommand{\ea}{\end{array}}
\newcommand{\sinc}{{\rm sinc}}
\renewcommand{\Re}{\mathbb{R}} \renewcommand{\Im}{\mathbb{I}}

\setlength{\textwidth}{100cm}
\setlength{\textheight}{100cm}

\begin{document}
\pagestyle{empty}
\input{temp_fig.tex}
\end{document}


